Name:           ip6sic
Version:        0.1
Release:        alt1_17
Summary:        IPv6 Stack Integrity Checker

Group:          Networking/WWW
License:        BSD
Url:            http://ip6sic.sourceforge.net/
Source0:        http://dl.sourceforge.net/sourceforge/ip6sic/%{name}-%{version}.tar.gz
Source1:        ip6sic.1
Patch1:         ip6sic-0.1-fixes.patch

BuildRequires:  libpcap-devel >= 0.4
BuildRequires: libdnet-devel >= 1.1.0

Requires: libdnet >= 1.1.0
Requires: libpcap >= 0.4
Source44: import.info

%description
ip6sic is a tool for stress-testing an IPv6 network stack
implementation. It works in a way very similar to isic
(IP Stack Integrity Checker, IPv4-only).

%prep
%setup -q
%patch1 -p1 -b .fixes
%{__perl} -pi -e 's|/lib |/%{_lib} |g' configure
%{__perl} -pi -e 's|/lib/|/%{_lib}/|g' configure
cp -p %{SOURCE1} ip6sic.1

%build
%configure --with-libpcap=%{_includedir} --with-libdnet=%{_prefix}
make %{?_smp_mflags}

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%doc LICENSE README
%{_bindir}/ip6sic
%{_mandir}/man1/*

%changelog
* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_17
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_16
- update to new release by fcimport

* Tue Aug 27 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_15
- update to new release by fcimport

* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_14
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_13
- initial fc import

